/*New CSS updated by HCP Content Team - 04/10/2017*/

body, #main .form-item label {
  font-family: 'Lato', sans-serif;
}
.webform-component-textarea .grippie {
    display: none;
}
.main-tc-class {position: relative;}
.main-tc-class label {
    margin-left: 19px;
}
.main-tc-class >div {
    position: absolute;
    top: 0;
    left: 0;
}
.stack .box {
    padding-left: 0;
    padding-right: 0;
}
#footer-first-region .inner {
    max-width: 788px;
    margin: 0 auto;
}

#footer-first-region .menu {
    padding:0;
}
#page-title {
    display: none;
}
.wrapper-content {
    padding: 0 10px;
    max-width: 768px;
    margin: 0 auto;
}
.page-width {
    max-width: 100% !important;
}
.lining {
     padding-top: 0px;
}

.region-preheader-first {
   background: url(/sites/g/files/g10042276/f/201710/Pfizer-todayisbetter-top-image.jpg) no-repeat;
    height: 200px;
    background-size: cover;
}
.region-preheader-first h1 {
    color: #fff;
font-size:60px;
}
.region-preheader-first p {
    color: #fff;
    padding: 20px;
    font-size: 32px;
}
#footer-first-region li {
    display: inline-block;
line-height:14px
}
#footer-first-region li.last {
    border-left: 1px solid #fff;
padding-left:8px;
}
.webform-confirmation {
    font-size: 20px;
    padding: 20px 0;
}

.links {
text-decoration:underline;
}
.webform-client-form input{
    padding:5px;
}
#edit-submitted-telephone {
    width:360px;
}
.webform-component--upload-your-photo.webform-container-inline > label {
  width:230px;
  display:inline-block !important;
}
.webform-component--upload-your-photo.webform-container-inline > label {
    display: inline;
    vertical-align: initial;
}
.page-width {
    max-width: 960px;
    width: 100%;
}
.form-item.webform-component.webform-component-checkboxes.webform-component--please-tick-to-confirm-you-have-read-the-terms-and-condition.webform-container-inline > label {
    width: auto;
    font-weight: normal;
}

.form-item.form-type-checkbox.form-item-submitted-please-tick-to-confirm-you-have-read-the-terms-and-condition-1 label {
    display: none;
}
label.option, .webform-container-inline label, .form-textarea-wrapper textarea{
    font-family: 'Lato', sans-serif;
}

.form-textarea-wrapper textarea {
  padding:5px;
 max-width:28em;
}


@media screen and (min-width: 320px) and (max-width: 767px) {
.region-preheader-first h1{
font-size:30px;
}
.region-preheader-first p {
font-size:16px;
}
 label.option, .webform-container-inline label {
    display: block;
    }
.webform-client-form input{
    max-width: 19em; 
}
 

.form-checkboxes label.option, .form-radios label.option {
    display: inline-block;
    width: 90%;
   }
.form-checkboxes input {
    display: inline-block;
    max-width: 27em;
   }
.form-managed-file .form-submit {
    margin: 10px 0;
  }
.webform-component--please-tick-to-confirm-you-have-read-the-terms-and-condition label {
    display: inline;
  }
}
.cmanager .cmanager-body, .cmanager .ui-widget-content a {
color: #fff !important;
}